Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 206725 - [71cat] LowPerformance took 4437 ms.
[71cat] LowPerformance took 4437 ms.
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Help System
7.1
All All
: P3 (vote)
: 7.2
Assigned To: Jaroslav Havlin
issues@platform
EXCEPTIONS_REPORT perf-profileme
: PERFORMANCE
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-27 08:47 UTC by jamonpolo
Modified: 2012-01-04 15:42 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
:


Attachments
nps snapshot (101.28 KB, application/nps)
2011-12-27 08:47 UTC, jamonpolo
Details

Note You need to log in before you can comment on or make changes to this bug.
Description jamonpolo 2011-12-27 08:47:50 UTC
Build: NetBeans IDE 7.1 RC2 (Build 201111302200)
VM: Java HotSpot(TM) Client VM, 21.0-b17, Java(TM) SE Runtime Environment, 1.7.0-b147
OS: Windows XP

User Comments:
jamonpolo: Opened:
- Mysql Workbench
- Firefox 8.0
- MS Outlook

GUEST: use the Quick Search in System (CTRL+I)
I search for a Method, but i must try it again and again and again to find it...

GUEST: Whil searching

nomad3263: Startup



Maximum slowness yet reported was 16454 ms, average is 8172
Comment 1 jamonpolo 2011-12-27 08:47:55 UTC
Created attachment 114471 [details]
nps snapshot
Comment 2 Jaroslav Havlin 2012-01-02 14:33:32 UTC
core-main/rev/06d168908b2a

Bug 127368 has been already resolved, so lengthy preventive HelpSet filtering is pointless now.
Comment 3 Quality Engineering 2012-01-04 15:42:53 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/06d168908b2a
User: Jaroslav Havlin <jhavlin@netbeans.org>
Log: #206725 - [71cat] LowPerformance took 4437 ms


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo